Subject: bug#35332: ruby-public-suffix bundles Mozilla's Public Suffix List

From: Chris Marusich <[email-masked]>
Date: Fri, 19 Apr 2019 17:29:29 -0700

Hi,

The Guix package ruby-public-suffix bundles Mozilla's Public Suffix
List.  We should replace the bundled version with a Guix-packaged
version of the list.

The bundled list is here:

  https://github.com/weppos/publicsuffix-ruby/blob/master/data/list.txt

-- 
Chris